package com.zjgsu.jianshu.Bmob

import cn.bmob.v3.BmobObject
import cn.bmob.v3.datatype.BmobFile

class Book_info_bmob:BmobObject(){
    var name: String=""
    var picture: BmobFile= BmobFile()
    var introduce: String=""
    var author_name: String=""
    var author_introduce: String=""
    var evaluate: String=""
    var authorpic:BmobFile=BmobFile()
    var yiban:Int=0
    var tuijian:Int=0
    var buxing:Int=0
    var countOfReaders:Int=0
    var authorid:String=""
    fun settuijian(tuijian1: Int){
        this.tuijian=tuijian1
    }
    fun setyiban(yiban1: Int){
        this.yiban=yiban1
    }
    fun setbuxing(buxing1: Int){
        this.buxing=buxing1
    }

}